Subject: Re: [sacm] IETF 84

From: "Baker, Jon" <[email-masked]>
Date: Mon, 9 Jul 2012 10:55:04 +0000

Jerome,

>
>sorry I was out of the list due to a move and new email box.
>Maybe it is quite off topic, but I would like to know if some of you
>were at the latest MITRE's BIG DATA meeting?
>and if any of the presentations/papers are available?
>

There have recently been two big data technical exchange meetings here at MITRE. Unfortunately, the material from those meeting is not shareable. If you have specific questions, let me know off the list and I would be happy to help.

Thanks,

Jon

============================================
Jonathan O. Baker
G022 - IA Industry Collaboration
The MITRE Corporation
Email: [email-masked]